{% extends "account/home/base.html" %}

{% block content_class %}patient{% endblock %}

{% block content %}
    {{ super() }}
    <h1>{{ _("client_dashboard.title") }}</h1>

    <p>{{ _("client_dashboard.text (user)")|f(user=user)|markdown }}</p>

    {% if pending_result_list %}
    <h2>{{ _("client_dashboard.list.title") }}</h2>
    <ul>
        {% for result in pending_result_list %}
        <li>
            <a href="{{ url('survey:survey_run', result.pk) }}" title="{{ _("client_dashboard.list.over") }}">
                {{ result.survey }}
            </a>
            {% if result.status == 'progress' %}
            - {{ _("progress") }}
            {% endif %}
        </li>
        {% endfor %}
    </ul>
    {% endif %}

{% endblock %}

{% block aside %}
    <article>
        <h2>{{ _("client_dashboard.side.title1") }}</h2>
        <p>{{ _("client_dashboard.side.text1")|markdown }}</p>
    </article>
{% endblock %}

